#bodyinner {
	background: url(/img/news/line.png) no-repeat 275px 100%; /* faux dividing line between news/press columns */
}

/* -- news list -- */
#newslist {
	float: right;
	width: 540px;
}

#newslist ol,
#newslist ul {
	list-style: none;
	margin: 0;
}

#newslist ol li {
	font-size: 1em;
	margin: 0;
	padding-bottom: 4em;
}

#newslist ol li h3 {
	margin-bottom: 0.2em;
}

#newslist ol li .date {
	color: #888;
	font-size: 1.2em;
	line-height: 1;
}

/* -- news list - page navigation -- */
#newslist ul {
	float: right;
	overflow: hidden; /* contain child floats */
}

#newslist ul li {
	float: left;
	font-size: 1.2em;
	height: 19px;
	margin: 0;
	padding-left: 5px;
	width: 18px;
}

#newslist ul a {
	background: url(/img/news/pagenavbackground.png) no-repeat -18px 0;
	color: #fff;
	display: block;
	height: 19px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	width: 18px;
}

#newslist ul a:hover,
#newslist ul a.active {
	background-position: 0 0;
}

/* -- press list -- */
#presslist {
	float: left;
	width: 260px;
}

#presslist ul {
	list-style: none;
	margin: 0;
}

#presslist li {
	line-height: 1;
	margin-bottom: 1.5em;
}

#presslist p {
	margin: 0;
}

#presslist p.intro {
	margin: 3em 0 1em;
}

